% Halfbridge High-Low transition Voltage integral (area) function.
% Returns the area (Volts*seconds) of PWM signal from the HS FET turn-off to the LS FET turn-on.
% That is, the PWM area during the DT (DeadTime) duration
% Ihl is the OPF inductor current _at the time of the transition_, it must include ripple current

function A=Ahl(Ihl,PVDD,Cout,DT);

A=-Alh(-Ihl,PVDD,Cout,DT);


