function I=ISDon(VSD,Is,Vt);
% Body diode forward current
% Syntax: ISDon(VSD,Is,Vt)

I=zeros(length(VSD),1);

for g=1:length(VSD),
  I(g)=Is*(exp(VSD(g)/Vt)-1);  % Body diode forward current (source to drain)  
end;

