function Ie=ISDOnErr(VSD,ISD,RDSon1,Is1,Vt1);
% Subfunction returning the sqared current error Ie for given paramters
% Syntax: ISDOnErr(VSD,ISD,RDSon1,Is1,Vt1)
% Function used for finding VSD (V source-Drain) by use of fminbnd

IDf=ISDon(VSD,Is1,Vt1);  % Body diode forward current (source to drain)
ISDch=VSD/RDSon1;        % Channel current, Source to Drain
Ie=(ISD-IDf-ISDch)^2;
