% VDS voltage for MOSFET with body diode, as function of singned Channel current
% Syntax: VDSOn(IDS,RDSon,Is,Vt)
% Positive current IDS is Drain-to-Source direction

function VDS=VDSOn(IDS,RDSon,Is,Vt);

VDS=zeros(length(IDS),1);
for g=1:length(IDS)
  VDS(g)=-fminbnd('ISDOnErr',-5,3,optimset('TolX',1e-6,'Display','notify'),-IDS(g),RDSon,Is,Vt);
end;  









